Skip to main content
POST
/
api
/
v2
/
verification
/
ktp_details_extraction
KTP Details Extraction
curl --request POST \
  --url https://{environment-subdomain}.idmetagroup.com/api/v2/verification/ktp_details_extraction \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form imageFrontSide='@example-file' \
  --form template_id=123 \
  --form 'verification_id=<string>'
{
  "status": true,
  "message": "OK"
}

Documentation Index

Fetch the complete documentation index at: https://docs.idmetagroup.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Bearer {your_api_token} in the Authorization header.

Headers

Accept
string
default:application/json

Body

multipart/form-data
imageFrontSide
file
required

Front side of KTP card image file.

template_id
integer
required

Identifier used to categorize or group requests for tracking or reporting.

verification_id
string
required

A unique ID used to identify your verification request.

Response

200 - application/json

KTP details extracted successfully

status
boolean
message
string
result
object